Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://www.chenyu.cn/api/open/v2/model-runs/cancel \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "run_id": "<string>" } '
取消未完成的外部模型任务并释放预扣
created
queued
running
curl -X POST "https://www.chenyu.cn/api/open/v2/model-runs/cancel" \ -H "Authorization: Bearer your_api_key" \ -H "Content-Type: application/json" \ -d '{ "run_id": "modelrun_1782000000000000000_ab12cd34" }'
{ "code": 0, "msg": "取消成功", "data": { "run_id": "modelrun_1782000000000000000_ab12cd34", "status": "cancelled", "settlement_status": "released", "frozen_amount": "0.60000000", "released_amount": "0.60000000", "error_code": "user_cancelled", "error_message": "用户取消任务" } }